@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Belleza&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Open+Sans:wght@800&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container-card {
  font-family: "belleza", cursive;
  position: relative;
  width: 1280px;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
}

.container-card .cards {
  position: relative;
  width: 300px;
  height: 400px;
  background-color: black;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  margin: 10px;
  border-radius: 20px;
  overflow: hidden;
}

.container-card .cards .imgBx {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s;
  z-index: 100000;
  border-radius: 20px;
  overflow: hidden;
  transform-origin: top;
}

.container-card .cards:hover .imgBx {
  transform: translateY(30px) scale(0.5);
}

.container-card .cards .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.container-card .cards .content-card {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 30px;
  transform: translateY(100%);
  transition: 0.5s;
}

.container-card .cards:hover .content-card {
  transform: translateY(0);
}

.container-card .cards .content-card .details {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.container-card .cards .content-card .details h2 {
  color: #fff;
  font-size: 1.5em;
  font-weight: 500;
}

.container-card .cards .content-card .details h2 span {
  font-size: 0.8em;
  font-weight: 400;
  color: #fff;
}



.social_icons {
  position: relative;
  display: flex;
  margin-top: 5px;
}

.social_icons li {
  list-style: none;
  margin: 4px;
}

.social_icons li a {
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #000;
  border-radius: 50%;
  font-size: 1.5em;
  color: #fff;
  text-decoration: none;
  transition: 0.5s;
}

.social_icons .instagram a:hover{
  transition-duration: 0.7s;
  transform: rotate(360deg);
  background: #f09433; 
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
  background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

.social_icons .linkedin a:hover{
  transition-duration: 0.7s;
  transform: rotate(360deg);
  background: #0e76a8;
}

.social_icons .facebook a:hover{
  transition-duration: 0.7s;
  transform: rotate(360deg);
  background: #3B5998;
}

.social_icons .github a:hover{
  transition-duration: 0.7s;
  transform: rotate(360deg);
  background: #171515;
}


